Index: 0.3-modules/proyectos_operativos_mcti/templates/proyectos-operativos-mcti-ficha-proyecto.tpl.php
===================================================================
--- 0.3-modules/proyectos_operativos_mcti/templates/proyectos-operativos-mcti-ficha-proyecto.tpl.php	(revision 303fae2a76df6c94a837b5a1db128c463f40e3ea)
+++ 0.3-modules/proyectos_operativos_mcti/templates/proyectos-operativos-mcti-ficha-proyecto.tpl.php	(revision 2db5c18c73a895f25f4261117126f2cb805fd0e6)
@@ -46,4 +46,5 @@
   $arreglo = array(
     'field_proyecto_codigo' => 'field_proyecto_codigo',
+    'field_descripcin_proyect' => 'field_descripcin_proyect',
     'field_proyecto_fecha_i' => 'field_proyecto_fecha_i',
     'field_proyecto_fecha_f' => 'field_proyecto_fecha_f',
@@ -63,5 +64,5 @@
 <?php print drupal_render($content->content[$campo]); ?>
 <?php endforeach ?>  
-<h3><?php print t('Responsables del proyecto');?></h3>
+<fieldset><legend><h3><?php print t('Responsables del proyecto');?></h3></legend>
 <?php print drupal_render($content->content['field_proyecto_ente']); ?>
 <?php
@@ -89,5 +90,5 @@
     'field_proyecto_ced_r_tec' => 'field_proyecto_ced_r_tec',
     'field_proyecto_cor_r_tec' => 'field_proyecto_cor_r_tec',
-    'field_proyecto_tel_r_tec' => 'field_proyecto_cor_r_tec',
+    'field_proyecto_tel_r_tec' => 'field_proyecto_tel_r_tec',
     'field_proyecto_und_r_tec' => 'field_proyecto_und_r_tec',
   );
@@ -109,19 +110,23 @@
 <?php print ("<th><h3>Datos del Gerente</h3></th>"); ?>
 <?php print("<table>"); ?>
-	<?php foreach($arreglo['gerente'] as $campo): ?>
+   <?php foreach($arreglo['gerente'] as $campo): ?>
      <?php print("<th>"); ?>
      <?php print $content->content[$campo]['field']['#title']; ?>
      <?php print("</th>"); ?>
-	<?php endforeach ?>
-  <?php print("<tr>"); ?>
-	<?php foreach($arreglo['gerente'] as $campo): ?>
-    <?php print("<td>"); ?>
-	  <?php foreach($content->content[$campo]['field']['#node']->$campo as $id => $value): ?>
-      <?php $values = $value['value']; ?>
-	  <?php endforeach ?>
-    <?php implode(',', $values); ?>
-    <?php print($values); ?>
-    <?php print("</td>"); ?>
-	<?php endforeach ?>
+   <?php endforeach ?>
+   <?php print("<tr>"); ?>
+     <?php foreach($arreglo['gerente'] as $campo): ?>
+      <?php print("<td>"); ?>
+        <?php foreach($content->content[$campo]['field']['#node']->$campo as $id => $value): ?>
+          <?php if (isset($value['email'])): ?>
+            <?php $values = $value['email']; ?>
+          <?php else: ?>
+            <?php $values = $value['value']; ?>
+          <?php endif; ?>
+        <?php endforeach ?>
+        <?php implode(',', $values); ?>
+        <?php print($values); ?>
+      <?php print("</td>"); ?>
+    <?php endforeach ?>
   <?php print("<tr>"); ?>
 <?php print("</table>"); ?>
@@ -130,68 +135,80 @@
 <!-- Responsable tecnico -->
 <?php print ("<th><h3>Datos del Responsable tecnico</h3></th>"); ?>
-<?php print("<table>"); ?>
-	<?php foreach($arreglo['tecnico'] as $campo): ?>
+  <?php print("<table>"); ?>
+    <?php foreach($arreglo['tecnico'] as $campo): ?>
+      <?php print("<th>"); ?>
+        <?php print $content->content[$campo]['field']['#title']; ?>
+      <?php print("</th>"); ?>
+    <?php endforeach ?>
+    <?php print("<tr>"); ?>
+      <?php foreach($arreglo['tecnico'] as $campo): ?>
+        <?php print("<td>"); ?>
+	  <?php foreach($content->content[$campo]['field']['#node']->$campo as $id => $value): ?>
+          <?php if (isset($value['email'])): ?>
+            <?php $values = $value['email']; ?>
+          <?php else: ?>
+            <?php $values = $value['value']; ?>
+          <?php endif; ?>
+        <?php endforeach ?>
+        <?php implode(',', $values); ?>
+        <?php print($values); ?>
+      <?php print("</td>"); ?>
+    <?php endforeach ?>
+  <?php print("<tr>"); ?>
+<?php print("</table>"); ?>
+<!-- end Responsable tecnico -->
+
+<!-- Responsable registrador -->
+<?php print ("<th><h3>Datos del Responsable Registrador</h3></th>"); ?>
+  <?php print("<table>"); ?>
+    <?php foreach($arreglo['registrador'] as $campo): ?>
+      <?php print("<th>"); ?>
+        <?php print $content->content[$campo]['field']['#title']; ?>
+      <?php print("</th>"); ?>
+    <?php endforeach ?>
+    <?php print("<tr>"); ?>
+      <?php foreach($arreglo['registrador'] as $campo): ?>
+       <?php print("<td>"); ?>
+         <?php foreach($content->content[$campo]['field']['#node']->$campo as $id => $value): ?>
+           <?php if (isset($value['email'])): ?>
+             <?php $values = $value['email']; ?>
+           <?php else: ?>
+             <?php $values = $value['value']; ?>
+           <?php endif; ?>
+         <?php endforeach ?>
+         <?php implode(',', $values); ?>
+         <?php print($values); ?>
+       <?php print("</td>"); ?>
+    <?php endforeach ?>
+  <?php print("<tr>"); ?>
+<?php print("</table>"); ?>
+<!-- end Responsable registrador -->
+
+<!-- Responsable administrador -->
+<?php print ("<th><h3>Datos del Responsable Administrativo</h3></th>"); ?>
+  <?php print("<table>"); ?>
+    <?php foreach($arreglo['administrativo'] as $campo): ?>
      <?php print("<th>"); ?>
      <?php print $content->content[$campo]['field']['#title']; ?>
      <?php print("</th>"); ?>
-	<?php endforeach ?>
-  <?php print("<tr>"); ?>
-	<?php foreach($arreglo['tecnico'] as $campo): ?>
+   <?php endforeach ?>
+   <?php print("<tr>"); ?>
+     <?php foreach($arreglo['administrativo'] as $campo): ?>
     <?php print("<td>"); ?>
-	  <?php foreach($content->content[$campo]['field']['#node']->$campo as $id => $value): ?>
-      <?php $values = $value['value']; ?>
-	  <?php endforeach ?>
-    <?php implode(',', $values); ?>
-    <?php print($values); ?>
-    <?php print("</td>"); ?>
-	<?php endforeach ?>
-  <?php print("<tr>"); ?>
-<?php print("</table>"); ?>
-<!-- end Responsable tecnico -->
-
-<!-- Responsable registrador -->
-<?php print ("<th><h3>Datos del Responsable Registrador</h3></th>"); ?>
-<?php print("<table>"); ?>
-	<?php foreach($arreglo['registrador'] as $campo): ?>
-     <?php print("<th>"); ?>
-     <?php print $content->content[$campo]['field']['#title']; ?>
-     <?php print("</th>"); ?>
-	<?php endforeach ?>
-  <?php print("<tr>"); ?>
-	<?php foreach($arreglo['registrador'] as $campo): ?>
-    <?php print("<td>"); ?>
-	  <?php foreach($content->content[$campo]['field']['#node']->$campo as $id => $value): ?>
-      <?php $values = $value['value']; ?>
-	  <?php endforeach ?>
-    <?php implode(',', $values); ?>
-    <?php print($values); ?>
-    <?php print("</td>"); ?>
-	<?php endforeach ?>
-  <?php print("<tr>"); ?>
-<?php print("</table>"); ?>
-<!-- end Responsable registrador -->
-
-<!-- Responsable administrador -->
-<?php print ("<th><h3>Datos del Responsable Administrativo</h3></th>"); ?>
-<?php print("<table>"); ?>
-	<?php foreach($arreglo['administrativo'] as $campo): ?>
-     <?php print("<th>"); ?>
-     <?php print $content->content[$campo]['field']['#title']; ?>
-     <?php print("</th>"); ?>
-	<?php endforeach ?>
-  <?php print("<tr>"); ?>
-	<?php foreach($arreglo['administrativo'] as $campo): ?>
-    <?php print("<td>"); ?>
-	  <?php foreach($content->content[$campo]['field']['#node']->$campo as $id => $value): ?>
-      <?php $values = $value['value']; ?>
-	  <?php endforeach ?>
-    <?php implode(',', $values); ?>
-    <?php print($values); ?>
-    <?php print("</td>"); ?>
-	<?php endforeach ?>
+      <?php foreach($content->content[$campo]['field']['#node']->$campo as $id => $value): ?>
+        <?php if (isset($value['email'])): ?>
+          <?php $values = $value['email']; ?>
+        <?php else: ?>
+          <?php $values = $value['value']; ?>
+        <?php endif; ?>
+      <?php endforeach ?>
+      <?php implode(',', $values); ?>
+      <?php print($values); ?>
+      <?php print("</td>"); ?>
+    <?php endforeach ?>
   <?php print("<tr>"); ?>
 <?php print("</table>"); ?>
 <!-- end Responsable administrador -->
-
+</fieldset>
 <?php
   $pndes = variable_get('proyectos_operativos_muestra_pndes', TRUE);
@@ -286,15 +303,15 @@
 <?php print drupal_render($content->content['field_proyecto_relacion']); ?>
 <h3><?php print t('Empleos Generados');?></h3>
-<p><?php print t('Nro Estimados de Empleos:'); ?></p>
 <?php
   $labels = array(
-    'field_proyectos_femenino_i' => t('Empleos Directos Nuevos Femeninos'),
-    'field_proyectos_femenino_d'=> t('Empleos Directos Sostenidos Femeninos'),
-    'field_proyectos_masculino_d' => t('Empleos Directos Nuevos Masculinos'),
-    'field_proyectos_masculino_i' => t('Empleos Directos Sostenidos Masculinos'),
-  );
-  $arreglo = array(
+    'field_proyectos_femenino_i' => t('Empleos Femeninos'),
+    'field_proyectos_femenino_d'=> t('Empleos Masculinos'),
+    'field_proyectos_masculino_d' => t('Total'),
+  );
+  $arreglo1 = array(
+    'field_proyecto_efdirecto' => 'field_proyecto_efdirecto',
     'field_proyecto_emdirecto' => 'field_proyecto_emdirecto',
-    'field_proyecto_efdirecto' => 'field_proyecto_efdirecto',
+  );
+  $arreglo2 = array(
     'field_proyecto_emindirecto' => 'field_proyecto_emindirecto',
     'field_proyecto_efindirecto' => 'field_proyecto_efindirecto',
@@ -307,16 +324,40 @@
     $header[] = array('data' => $label, 'align' => 'center'); 
   }
-  foreach($arreglo as $campo) {
+  foreach($arreglo1 as $campo) {
     $valor_d = 0;
     $valor = isset($proyecto->{$campo}[0]['value']) ? $proyecto->{$campo}[0]['value'] : $valor_d;
     $valor_m = $valor ? number_format($valor, 0, $format_number['dec_point'], $format_number['thousands_sep']) : 0;
-    $row[] = array('data' => check_plain($valor_m), 'align' => 'center',);
+    $row[] = array('data' => t('Nuevos: ') . check_plain($valor_m), 'align' => 'left',);
     $sum_fila += $valor;
   }
-  $header[] = array('data' => t('TOTAL'), 'align' => 'center');
   $valor_m = $sum_fila ? number_format($sum_fila, 0, $format_number['dec_point'], $format_number['thousands_sep']) : 0;
-  $row[] = array('data' => $valor_m, 'align' => 'center',);
+  $row[] = array('data' => t('Empleos Nuevos: ') . $valor_m, 'align' => 'left',);
   $rows[] = $row;
-  print theme('table', $header, $rows, array('border' => '1')); 
+  $row = array();
+  $sum_fila = 0;
+  foreach($arreglo2 as $campo) {
+    $valor_d = 0;
+    $valor = isset($proyecto->{$campo}[0]['value']) ? $proyecto->{$campo}[0]['value'] : $valor_d;
+    $valor_m = $valor ? number_format($valor, 0, $format_number['dec_point'], $format_number['thousands_sep']) : 0;
+    $row[] = array('data' => t('Sostenidos: ') . check_plain($valor_m), 'align' => 'left',);
+    $sum_fila += $valor;
+  }
+  $valor_m = $sum_fila ? number_format($sum_fila, 0, $format_number['dec_point'], $format_number['thousands_sep']) : 0;
+  $row[] = array('data' => t('Empleos Sostenidos: ') . $valor_m, 'align' => 'left',);
+
+  $rows[] = $row;
+
+  $row = array();
+  $valor_t1 = $proyecto->field_proyecto_efdirecto[0]['value'] + $proyecto->field_proyecto_emindirecto[0]['value'];
+  $row[] = array('data' => t('Total de Empleos Directos: ') . number_format($valor_t1, 0, $format_number['dec_point'], $format_number['thousands_sep']), 'align' => 'left',);
+
+  $valor_t2 = $proyecto->field_proyecto_emdirecto[0]['value'] + $proyecto->field_proyecto_efindirecto[0]['value'];
+  $row[] = array('data' => t('Total de Empleos Directos: ') . number_format($valor_t2, 0, $format_number['dec_point'], $format_number['thousands_sep']), 'align' => 'left',);
+
+  $valor_t = $valor_t1 + $valor_t2;
+  $row[]= array('data' =>  t('Empleos Directos: ') . number_format($valor_t, 0, $format_number['dec_point'], $format_number['thousands_sep']), 'align' => 'left',);
+
+  $rows[] = $row;
+  print '<fieldset><legend>Nro Estimados de Empleos</legend>' . theme('table', $header, $rows, array('border' => '1')) . '</fieldset>';
 ?>
 <?php if (variable_get('proyectos_operativos_muestra_beneficiario', TRUE)): ?>
@@ -365,5 +406,5 @@
         }
         else {
-            $row[] = array('data' => check_plain($proyecto->{$campo}[$i]['value']), 'align' => 'center',);
+            $row[] = array('data' => check_plain($proyecto->{$campo}[$i]['value']), 'align' => 'left',);
         }
       }
@@ -376,5 +417,5 @@
     foreach($arreglo as $campo) {
       if ($campo == 'field_proyecto_beneficiario') {
-        $row[] = array('data' => t('TOTAL'), 'align' => 'right',);
+        $row[] = array('data' => t('TOTAL DE BENEFICIARIOS'), 'align' => 'right',);
       }
       else {
@@ -447,5 +488,4 @@
       $arreglo = array(
         'field_proyecto_so_descripcion' => 'field_proyecto_so_descripcion',
-        'field_proyecto_so_cuantificacion' => 'field_proyecto_so_cuantificacion',
         'field_proyecto_tiempoi' => 'field_proyecto_tiempoi',
       );
@@ -460,4 +500,5 @@
   $arreglo = array(
     'field_proyecto_descripcion_bien' => 'field_proyecto_descripcion_bien',
+    'field_proyecto_so_cuantificacion' => 'field_proyecto_so_cuantificacion',
     'field_proyecto_unidadm' => 'field_proyecto_unidadm',
     'field_proyecto_meta_fisica' => 'field_proyecto_meta_fisica',
